<nav class="navbar navbar-inverse navbar-static-top">
  <div class="container">
    <div class="navbar-header">
      <a class="navbar-brand" href="{{url_for('index')}}">Blog Spot</a>
    </div>
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
      <ul class="nav navbar-nav navbar-right">
        <!--Checks of user is logged in or not and changes tab to appropriate tab-->
        {% if session['logged_on'] == False %}

        <li><a href="{{url_for('signup')}}">Sign Up</a></li>
        <li><a href="{{url_for('login')}}">Login</a></li>
        {% else %}
        <li><a href="{{ url_for('search')}}"><span class="glyphicon glyphicon-search">Search</span></a></li>
        <li><a href="{{ url_for('homePage', username=current_user.username)}}"><span class="glyphicon glyphicon-home" aria-hidden="true"></span>Home</a></li>
        <li><a href="{{url_for('settings')}}"><span class="glyphicon glyphicon-cog" aria-hidden="true"></span>Settings</a></li>
        <li><a href="{{url_for('logout')}}">Logout</a></li>
        {% endif %}
    </ul>
  </div>
 </div>
</nav>
